Links

Supported Devices

Vuframe is compatible with any device not older than 5 years.

Apple iOS

Text
Minimum Requirement
Minimum iOS
13.x
Oldest iPhone
iPhone 8, iPhone 8 Plus
Oldest iPad
iPad 6. Generation
For Apple devices we support devices down to the iPhone 8 and 8 Plus with iOS 13 and later.
For products with the purpose to be displayed on walls or ceiling (like lamps e.g.) devices with LiDAR technology are strongly recommended. LiDAR supporting devices: iPhone 12 Pro, iPhone 12 Pro Max, iPhone 13 Pro, iPhone 13 Pro Max, iPhone 14 Pro, iPhone 14 Pro Max 12,9” iPad Pro (5. Generation), 11” iPad Pro (3.Generation) 12,9” iPad Pro (4. Generation), 11” iPad Pro (2.Generation)

Google Android

Minimum Android Version 10.0
Text
Minimum Requirement
Minimum Hardware Specifications
  • 2 GB of RAM available
  • fast processor
Recommended Hardware
Specifications
• 4GB of RAM available • fast processor
App Requirements
Google Play Services for AR
needs to be installed on your device
https://play.google.com/store /apps/details?id=com.google.ar.core
Android Version History 2016 - 2024
Recommendations / Requirements
For SmartVu's® smaller than 50MB
Devices with more than 2GB of RAM available
e.g. Google Pixel 3, Samsung S9
For SmartVu's ® larger than 50MB
Devices with at least 4GB of RAM available
e.g. Google Pixel 4, Samsung S10 or later
Last modified 11mo ago